a = Analysis(['/projects/mems/ext_source/python/Installer-5b1/support/useTK.py', '/www/scope/bin/microscope'],
             pathex=[])
pyz = PYZ(a.pure)
exe = EXE(pyz,
          a.scripts + [('v', '', 'OPTION')],
          exclude_binaries=1,
          name='buildMicroscope/Microscope',
          debug=1,
          console=1)
coll = COLLECT(TkTree(), exe,
               a.binaries,
               name='distMicroscope')
